package com.emr.dao;

import com.emr.entity.Archive_Detail;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface Archive_DetailMapper {
    int insert(Archive_Detail record);

    int insertSelective(Archive_Detail record);

    List<Archive_Detail> selectPdfPathByPatient(@Param("patientId")String patientId,@Param("assortIds")String assortIds);

    List<Archive_Detail> selectPdfCountByMasterId(@Param("patientId")String patientId);
}